<?xml version="1.0" encoding="UTF-8"?>
<SSTXMLRessources>
  <Params>
    <Addon>Cloaks - No Imperial.esp</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
  </Params>
  <Content>
    <String List="0">
      <Source>Cape - Silver Hand</Source>
      <Dest>シルバーハンドのケープ</Dest>
    </String>
    <String List="0">
      <Source>Cloak - Black Burlap</Source>
      <Dest>バーラップマント(黒)</Dest>
    </String>
    <String List="0">
      <Source>High Hrothgar</Source>
      <Dest>ハイ・フロスガー</Dest>
    </String>
    <String List="0">
      <Source>Jarl's Longhouse</Source>
      <Dest>首長の長屋</Dest>
    </String>
    <String List="0">
      <Source>Farm Overseer's House</Source>
      <Dest>農場監督者の家</Dest>
    </String>
    <String List="0">
      <Source>Cloak - Forsworn</Source>
      <Dest>フォースウォーンのマント</Dest>
    </String>
    <String List="0">
      <Source>Cape of the Lover</Source>
      <Dest>愛する者のケープ</Dest>
    </String>
    <String List="0">
      <Source>Volsung</Source>
      <Dest>ヴォルサング</Dest>
    </String>
    <String List="0">
      <Source>Yngvild Throne Room</Source>
      <Dest>ユングビルドの玉座の間</Dest>
    </String>
    <String List="0">
      <Source>Cloak - Winterhold Hide</Source>
      <Dest>ウィンターホールドのマント</Dest>
    </String>
    <String List="0">
      <Source>Cloak of Hevnoraak</Source>
      <Dest>ヘブノラークのマント</Dest>
    </String>
    <String List="0">
      <Source>Nchuand-Zel Armory</Source>
      <Dest>ヌチュアンド・ゼル武器庫</Dest>
    </String>
    <String List="0">
      <Source>Castle Dour</Source>
      <Dest>ドール城</Dest>
    </String>
    <String List="0">
      <Source>Skuldafn</Source>
      <Dest>スクルダフン</Dest>
    </String>
    <String List="0">
      <Source>Cloak - Hjaalmarch Linen</Source>
      <Dest>ハイヤルマーチのリネンマント</Dest>
    </String>
    <String List="0">
      <Source>Cloak - Blue Hide</Source>
      <Dest>マント(青)</Dest>
    </String>
    <String List="0">
      <Source>Cloak - Crimson Linen</Source>
      <Dest>リネンマント(赤)</Dest>
    </String>
    <String List="0">
      <Source>Cloak - Scale</Source>
      <Dest>スケールのマント</Dest>
    </String>
    <String List="0">
      <Source>Nyartuk's Mantle</Source>
      <Dest>ニャルトゥクのマント</Dest>
    </String>
    <String List="0">
      <Source>Cloak of Eminent Health - Brown Linen</Source>
      <Dest>体力のリネンマント(茶)(優)</Dest>
    </String>
    <String List="0">
      <Source>Cloak of Magic Resist - Black</Source>
      <Dest>マント(黒)(魔法耐性)</Dest>
    </String>
    <String List="0">
      <Source>Idolaf Battle-Born</Source>
      <Dest>イドラフ・バトル・ボーン</Dest>
    </String>
    <String List="0">
      <Source>Cloak of Vokun</Source>
      <Dest>ヴォクンのマント</Dest>
    </String>
    <String List="0">
      <Source>Falkreath Barracks</Source>
      <Dest>ファルクリース兵舎</Dest>
    </String>
    <String List="0">
      <Source>Windhelm Barracks</Source>
      <Dest>ウィンドヘルム兵舎</Dest>
    </String>
    <String List="0">
      <Source>Cloak of Morokei</Source>
      <Dest>モロケイのマント</Dest>
    </String>
    <String List="0">
      <Source>Jorrvaskr Living Quarters</Source>
      <Dest>ジョルバスクル居住区画</Dest>
    </String>
    <String List="0">
      <Source>Dragon Priest</Source>
      <Dest>ドラゴン・プリースト</Dest>
    </String>
    <String List="0">
      <Source>Guard Tower</Source>
      <Dest>監視塔</Dest>
    </String>
    <String List="0">
      <Source>Cloak - White Linen</Source>
      <Dest>リネンマント(白)</Dest>
    </String>
    <String List="0">
      <Source>Cloak - Thalmor</Source>
      <Dest>サルモールのマント</Dest>
    </String>
    <String List="0">
      <Source>Cloak - Falkreath Hide</Source>
      <Dest>ファルクリースのマント</Dest>
    </String>
    <String List="0">
      <Source>Cloak - Imperial Gold</Source>
      <Dest>帝国軍のマント(金)</Dest>
    </String>
    <String List="0">
      <Source>Test</Source>
      <Dest>Test</Dest>
    </String>
    <String List="0">
      <Source>Shroud of the Grey Fox</Source>
      <Dest>グレイ・フォックスの幕衣</Dest>
    </String>
    <String List="0">
      <Source>Cape - Blue Linen</Source>
      <Dest>リネンケープ(青)</Dest>
    </String>
    <String List="0">
      <Source>Cloak - Imperial Silver</Source>
      <Dest>帝国軍のマント(銀)</Dest>
    </String>
    <String List="0">
      <Source>Vaermina's Devotion</Source>
      <Dest>ヴェルミーナの執心</Dest>
    </String>
    <String List="0">
      <Source>Ilinalta's Deep</Source>
      <Dest>イリナルタの深淵</Dest>
    </String>
    <String List="0">
      <Source>Frostmere Depths</Source>
      <Dest>フロストミヤの深部</Dest>
    </String>
    <String List="0">
      <Source>Cloak - Crimson Hide</Source>
      <Dest>マント(赤)</Dest>
    </String>
    <String List="0">
      <Source>Forelhost Refectory</Source>
      <Dest>フォーレルホストの食堂</Dest>
    </String>
    <String List="0">
      <Source>Alftand Glacial Ruins</Source>
      <Dest>アルフタンド氷河の遺跡</Dest>
    </String>
    <String List="0">
      <Source>Cloak of Volsung</Source>
      <Dest>ヴォルサングのマント</Dest>
    </String>
    <String List="0">
      <Source>Cape - Brown Linen</Source>
      <Dest>リネンケープ(茶)</Dest>
    </String>
    <String List="0">
      <Source>Radiant Raiment</Source>
      <Dest>レディアント装具店</Dest>
    </String>
    <String List="0">
      <Source>Vokun's Throne Room</Source>
      <Dest>ヴォクンの玉座の間</Dest>
    </String>
    <String List="0">
      <Source>Avanchnzel Animoncultory</Source>
      <Dest>アバンチンゼル・アニモンカルトリー</Dest>
    </String>
    <String List="0">
      <Source>Cape - Crimson Linen</Source>
      <Dest>リネンケープ(赤)</Dest>
    </String>
    <String List="0">
      <Source>Cape - Black Burlap</Source>
      <Dest>バーラップケープ(黒)</Dest>
    </String>
    <String List="0">
      <Source>Cape - Hjaalmarch</Source>
      <Dest>ハイヤルマーチのケープ</Dest>
    </String>
    <String List="0">
      <Source>Temple of Talos</Source>
      <Dest>タロスの聖堂</Dest>
    </String>
    <String List="0">
      <Source>Falkreath Jail</Source>
      <Dest>ファルクリース監獄</Dest>
    </String>
    <String List="0">
      <Source>Cloak - Brown Hide</Source>
      <Dest>マント(茶)</Dest>
    </String>
    <String List="0">
      <Source>Vokun</Source>
      <Dest>ヴォクン</Dest>
    </String>
    <String List="0">
      <Source>Northwatch Keep</Source>
      <Dest>ノースウォッチ砦</Dest>
    </String>
    <String List="0">
      <Source>Otar the Mad</Source>
      <Dest>狂王のオタール</Dest>
    </String>
    <String List="0">
      <Source>Idolaf</Source>
      <Dest>イドラフ</Dest>
    </String>
    <String List="0">
      <Source>Cape - Brown Burlap</Source>
      <Dest>バーラップケープ(茶)</Dest>
    </String>
    <String List="0">
      <Source>Mistveil Keep Barracks</Source>
      <Dest>ミストヴェイル砦の兵舎</Dest>
    </String>
    <String List="0">
      <Source>Cape - Falkreath</Source>
      <Dest>ファルクリースのケープ</Dest>
    </String>
    <String List="0">
      <Source>Lund's Hut</Source>
      <Dest>ルンドの小屋</Dest>
    </String>
    <String List="0">
      <Source>Cloak of Nahkriin</Source>
      <Dest>ナークリーンのマント</Dest>
    </String>
    <String List="0">
      <Source>Lost Knife Hideout</Source>
      <Dest>ロストナイフの隠れ家</Dest>
    </String>
    <String List="0">
      <Source>Cloak - Markarth Hide</Source>
      <Dest>マルカルスのマント</Dest>
    </String>
    <String List="0">
      <Source>Cloak - Crimson Burlap</Source>
      <Dest>バーラップマント(赤)</Dest>
    </String>
    <String List="0">
      <Source>Cloak of Eminent Health - Brown</Source>
      <Dest>体力のマント(茶)(優)</Dest>
    </String>
    <String List="0">
      <Source>Himir's Hide</Source>
      <Dest>ヒミルの皮</Dest>
    </String>
    <String List="0">
      <Source>Ashlander's Tribal Wrap - Urshilaku</Source>
      <Dest>アシュランダーの部族包衣(アーシラク)</Dest>
    </String>
    <String List="0">
      <Source>Nahkriin</Source>
      <Dest>ナークリーンの仮面</Dest>
    </String>
    <String List="0">
      <Source>Cloak - Green Linen</Source>
      <Dest>リネンマント(緑)</Dest>
    </String>
    <String List="0">
      <Source>Cloak - Brown Linen</Source>
      <Dest>リネンマント(茶)</Dest>
    </String>
    <String List="0">
      <Source>Cloak - White Hide</Source>
      <Dest>マント(白)</Dest>
    </String>
    <String List="0">
      <Source>Cloak - Dawnstar Hide</Source>
      <Dest>ドーンスターのマント</Dest>
    </String>
    <String List="0">
      <Source>Riften Jail</Source>
      <Dest>リフテン監獄</Dest>
    </String>
    <String List="0">
      <Source>Alftand Animonculory</Source>
      <Dest>アルフタンド・アニモンキュロリー</Dest>
    </String>
    <String List="0">
      <Source>Hjarvo's Blanket</Source>
      <Dest>ヒャルヴォの毛布</Dest>
    </String>
    <String List="0">
      <Source>Shrine of Mehrunes Dagon</Source>
      <Dest>メエルーンズ・デイゴンの祠</Dest>
    </String>
    <String List="0">
      <Source>Cloak of Health - Brown</Source>
      <Dest>体力のマント(茶)</Dest>
    </String>
    <String List="0">
      <Source>Cape - Imperial</Source>
      <Dest>帝国軍のケープ</Dest>
    </String>
    <String List="0">
      <Source>Cloak - Dwemer Ceremonial</Source>
      <Dest>ドゥーマーの儀礼用マント</Dest>
    </String>
    <String List="0">
      <Source>On Warm Sands</Source>
      <Dest>ウォームサンド</Dest>
    </String>
    <String List="0">
      <Source>Kvatch Guard Cloak</Source>
      <Dest>クヴァッチ衛兵のマント</Dest>
    </String>
    <String List="0">
      <Source>Angarvunde Ruins</Source>
      <Dest>アンガルブンデの廃墟</Dest>
    </String>
    <String List="0">
      <Source>Fort Hraggstad</Source>
      <Dest>フラーグスタート砦</Dest>
    </String>
    <String List="0">
      <Source>Cape - College of Winterhold</Source>
      <Dest>ウィンターホールド大学のケープ</Dest>
    </String>
    <String List="0">
      <Source>Cape - Markarth</Source>
      <Dest>マルカルスのケープ</Dest>
    </String>
    <String List="0">
      <Source>Cape - Blue Burlap</Source>
      <Dest>バーラップケープ(青)</Dest>
    </String>
    <String List="0">
      <Source>Bloodlet Throne</Source>
      <Dest>ブラッドレットの玉座</Dest>
    </String>
    <String List="0">
      <Source>Cloak - Black Hide</Source>
      <Dest>マント(黒)</Dest>
    </String>
    <String List="0">
      <Source>Cloak - Dwemer</Source>
      <Dest>ドゥーマーのマント</Dest>
    </String>
    <String List="0">
      <Source>Cape - White Linen</Source>
      <Dest>リネンケープ(白)</Dest>
    </String>
    <String List="0">
      <Source>Cloak - Riften Hide</Source>
      <Dest>リフテンのマント</Dest>
    </String>
    <String List="0">
      <Source>Cape - Solitude</Source>
      <Dest>ソリチュードのケープ</Dest>
    </String>
    <String List="0">
      <Source>Cloak - Markarth Linen</Source>
      <Dest>マルカルスのリネンマント</Dest>
    </String>
    <String List="0">
      <Source>Cloak - Grey Hide</Source>
      <Dest>マント(灰)</Dest>
    </String>
    <String List="0">
      <Source>Cloak - Dwemer Purple</Source>
      <Dest>ドゥーマーのマント(紫)</Dest>
    </String>
    <String List="0">
      <Source>Cape - Talos</Source>
      <Dest>タロスのケープ</Dest>
    </String>
    <String List="0">
      <Source>Cape - Dawnstar</Source>
      <Dest>ドーンスターのケープ</Dest>
    </String>
    <String List="0">
      <Source>Cloak of Health - Brown Linen</Source>
      <Dest>体力のリネンマント(茶)</Dest>
    </String>
    <String List="0">
      <Source>Cape - Stormcloak</Source>
      <Dest>ストームクロークのケープ</Dest>
    </String>
    <String List="0">
      <Source>Cloak - Whiterun Hide</Source>
      <Dest>ホワイトランのマント</Dest>
    </String>
    <String List="0">
      <Source>Cape - Crimson Burlap</Source>
      <Dest>バーラップケープ(赤)</Dest>
    </String>
    <String List="0">
      <Source>Cloak - Stormcloak Linen</Source>
      <Dest>ストームクロークのリネンマント</Dest>
    </String>
    <String List="0">
      <Source>Cloak of Rahgot</Source>
      <Dest>ラーゴットのマント</Dest>
    </String>
    <String List="0">
      <Source>Guard Barracks</Source>
      <Dest>衛兵の兵舎</Dest>
    </String>
    <String List="0">
      <Source>Hunter's Folly</Source>
      <Dest>狩人の愚考</Dest>
    </String>
    <String List="0">
      <Source>Greybeard Mantle</Source>
      <Dest>グレイビアードのマント</Dest>
    </String>
    <String List="0">
      <Source>Cloak - Whiterun Linen</Source>
      <Dest>ホワイトランのリネンマント</Dest>
    </String>
    <String List="0">
      <Source>The Fall of Winterhold</Source>
      <Dest>ウィンターホールドの崩落</Dest>
    </String>
    <String List="0">
      <Source>Cloak - Grey Linen</Source>
      <Dest>リネンマント(灰)</Dest>
    </String>
    <String List="0">
      <Source>Morthal Jail</Source>
      <Dest>モーサル監獄</Dest>
    </String>
    <String List="0">
      <Source>Cloak - White Burlap</Source>
      <Dest>バーラップマント(白)</Dest>
    </String>
    <String List="0">
      <Source>Spinning Wheel</Source>
      <Dest>糸車</Dest>
    </String>
    <String List="0">
      <Source>Cape - Grey Burlap</Source>
      <Dest>バーラップケープ(灰)</Dest>
    </String>
    <String List="0">
      <Source>New Gnisis Cornerclub</Source>
      <Dest>ニューグニシス・コーナークラブ</Dest>
    </String>
    <String List="0">
      <Source>Cape - Whiterun</Source>
      <Dest>ホワイトランのケープ</Dest>
    </String>
    <String List="0">
      <Source>Cape - Green Linen</Source>
      <Dest>リネンケープ(緑)</Dest>
    </String>
    <String List="0">
      <Source>Temple of Xrib</Source>
      <Dest>エクスリブの聖堂</Dest>
    </String>
    <String List="0">
      <Source>Cloak - Blue Linen</Source>
      <Dest>リネンマント(青)</Dest>
    </String>
    <String List="0">
      <Source>Krosis</Source>
      <Dest>クロシス</Dest>
    </String>
    <String List="0">
      <Source>Cloak of Otar the Mad</Source>
      <Dest>狂王オタールのマント</Dest>
    </String>
    <String List="0">
      <Source>Cloak - Green Burlap</Source>
      <Dest>バーラップマント(緑)</Dest>
    </String>
    <String List="0">
      <Source>Nchuand-Zel Quarters</Source>
      <Dest>ヌチュアンド・ゼル居住区</Dest>
    </String>
    <String List="0">
      <Source>Ashlander's Tribal Wrap - Zanaib</Source>
      <Dest>アシュランダーの部族包衣(ザナイブ)</Dest>
    </String>
    <String List="0">
      <Source>Cloak - Tattered Dwemer</Source>
      <Dest>ドゥーマーのぼろマント</Dest>
    </String>
    <String List="0">
      <Source>Geirmund's Hall</Source>
      <Dest>ゲイルムンドの間</Dest>
    </String>
    <String List="0">
      <Source>Cloak - Riften Linen</Source>
      <Dest>リフテンのリネンマント</Dest>
    </String>
    <String List="0">
      <Source>Cloak - Grey Burlap</Source>
      <Dest>バーラップマント(灰)</Dest>
    </String>
    <String List="0">
      <Source>Hillgrund's Tomb</Source>
      <Dest>ヒルグランドの墓</Dest>
    </String>
    <String List="0">
      <Source>Cloak - Blue Burlap</Source>
      <Dest>バーラップマント(青)</Dest>
    </String>
    <String List="0">
      <Source>Cloak - Green Hide</Source>
      <Dest>マント(緑)</Dest>
    </String>
    <String List="0">
      <Source>Reachwind Eyrie</Source>
      <Dest>リーチウィンドの塔</Dest>
    </String>
    <String List="0">
      <Source>Rahgot</Source>
      <Dest>ラーゴット</Dest>
    </String>
    <String List="0">
      <Source>Cloak of Magic Suppression - Black</Source>
      <Dest>マント(黒)(魔法抑制)</Dest>
    </String>
    <String List="0">
      <Source>Hall of Countenance</Source>
      <Dest>平静の間</Dest>
    </String>
    <String List="0">
      <Source>Castle Dour Dungeon</Source>
      <Dest>ドール城の地下牢</Dest>
    </String>
    <String List="0">
      <Source>Guardhouse</Source>
      <Dest>衛兵詰所</Dest>
    </String>
    <String List="0">
      <Source>The Wild Hunt</Source>
      <Dest>ワイルドハント</Dest>
    </String>
    <String List="0">
      <Source>Morokei</Source>
      <Dest>モロケイ</Dest>
    </String>
    <String List="0">
      <Source>Cape - Companions</Source>
      <Dest>同胞団のケープ</Dest>
    </String>
    <String List="0">
      <Source>Cloak of the Crow</Source>
      <Dest>クロウのマント</Dest>
    </String>
    <String List="0">
      <Source>Cloak - Dragon Priest</Source>
      <Dest>ドラゴン・プリーストのマント</Dest>
    </String>
    <String List="0">
      <Source>Cape - Riften</Source>
      <Dest>リフテンのケープ</Dest>
    </String>
    <String List="0">
      <Source>Cloak of the Burned</Source>
      <Dest>焼けたマント</Dest>
    </String>
    <String List="0">
      <Source>Cloak - Solitude Hide</Source>
      <Dest>ソリチュードのマント</Dest>
    </String>
    <String List="0">
      <Source>Deepwood Redoubt</Source>
      <Dest>ディープウッド要塞</Dest>
    </String>
    <String List="0">
      <Source>Cloak - Solitude Linen</Source>
      <Dest>ソリチュードのリネンマント</Dest>
    </String>
    <String List="0">
      <Source>Skyrim</Source>
      <Dest>スカイリム</Dest>
    </String>
    <String List="0">
      <Source>Mossy Wrap</Source>
      <Dest>苔生した包衣</Dest>
    </String>
    <String List="0">
      <Source>Palace of the Kings</Source>
      <Dest>王の宮殿</Dest>
    </String>
    <String List="0">
      <Source>Nightcaller Temple</Source>
      <Dest>ナイトコーラー聖堂</Dest>
    </String>
    <String List="0">
      <Source>The Arcanaeum</Source>
      <Dest>アルケイナエウム</Dest>
    </String>
    <String List="0">
      <Source>Cloak - Necromancer</Source>
      <Dest>死霊術師のマント</Dest>
    </String>
    <String List="0">
      <Source>Cloak of Magic Resist - Black Linen</Source>
      <Dest>リネンマント(黒)(魔法耐性)</Dest>
    </String>
    <String List="0">
      <Source>Hob's Fall Cave</Source>
      <Dest>ホブのフォール洞窟</Dest>
    </String>
    <String List="0">
      <Source>Birna's Oddments</Source>
      <Dest>ビルナ・オドメント</Dest>
    </String>
    <String List="0">
      <Source>Valthume</Source>
      <Dest>ヴァルスム</Dest>
    </String>
    <String List="0">
      <Source>Bruca's Leap Redoubt</Source>
      <Dest>ブルカズリープ要塞</Dest>
    </String>
    <String List="0">
      <Source>Cloak of Magic Suppression - Black Linen</Source>
      <Dest>リネンマント(黒)(魔法抑制)</Dest>
    </String>
    <String List="0">
      <Source>Cloak of the Northern Paladin</Source>
      <Dest>北の聖騎士のマント</Dest>
    </String>
    <String List="0">
      <Source>Hevnoraak</Source>
      <Dest>ヘブノラーク</Dest>
    </String>
    <String List="0">
      <Source>Dragonsreach</Source>
      <Dest>ドラゴンズリーチ</Dest>
    </String>
    <String List="0">
      <Source>Cloak - Brown Burlap</Source>
      <Dest>バーラップマント(茶)</Dest>
    </String>
    <String List="0">
      <Source>Cloak - Dawnstar Linen</Source>
      <Dest>ドーンスターのリネンマント</Dest>
    </String>
    <String List="0">
      <Source>Cloak of Krosis</Source>
      <Dest>クロシスのマント</Dest>
    </String>
    <String List="0">
      <Source>Cloak - Black Linen</Source>
      <Dest>リネンマント(黒)</Dest>
    </String>
    <String List="0">
      <Source>Cape - White Burlap</Source>
      <Dest>バーラップケープ(白)</Dest>
    </String>
    <String List="0">
      <Source>The Ratway Vaults</Source>
      <Dest>ラットウェイ・ウォーレンズ</Dest>
    </String>
    <String List="0">
      <Source>Cloak - Stormcloak Hide</Source>
      <Dest>ストームクロークのマント</Dest>
    </String>
    <String List="0">
      <Source>Dawnstar Barracks</Source>
      <Dest>ドーンスターの兵舎</Dest>
    </String>
    <String List="0">
      <Source>Cape - Winterhold</Source>
      <Dest>ウィンターホールドのケープ</Dest>
    </String>
    <String List="0">
      <Source>Cloak - Winterhold Linen</Source>
      <Dest>ウィンターホールドのリネンマント</Dest>
    </String>
    <String List="0">
      <Source>Bleakcoast Cave</Source>
      <Dest>ブリークコースト洞窟</Dest>
    </String>
    <String List="0">
      <Source>Ragnvald Temple</Source>
      <Dest>ラグンヴァルド聖堂</Dest>
    </String>
    <String List="0">
      <Source>Cape of the Red Eagle</Source>
      <Dest>赤鷲のケープ</Dest>
    </String>
    <String List="0">
      <Source>Cloak - Falkreath Linen</Source>
      <Dest>ファルクリースのリネンマント</Dest>
    </String>
    <String List="0">
      <Source>Cape - Green Burlap</Source>
      <Dest>バーラップケープ(緑)</Dest>
    </String>
    <String List="0">
      <Source>Druadach Redoubt Cave</Source>
      <Dest>ドルアダッチ要塞の洞窟</Dest>
    </String>
    <String List="0">
      <Source>Cape - Grey Linen</Source>
      <Dest>リネンケープ(灰)</Dest>
    </String>
    <String List="0">
      <Source>Labyrinthian, Tribune</Source>
      <Dest>ラビリンシアン - 護民官エリア</Dest>
    </String>
    <String List="0">
      <Source>Rebel's Cairn</Source>
      <Dest>反逆者の積み石</Dest>
    </String>
    <String List="0">
      <Source>Cloak - Daedric</Source>
      <Dest>デイドラのマント</Dest>
    </String>
    <String List="0">
      <Source>Fryssa the Wide's Nordic Tailoring</Source>
      <Dest>幅広きフリッサのノルド裁縫</Dest>
    </String>
    <String List="0">
      <Source>Gallows Rock</Source>
      <Dest>ギャロウズ・ロック</Dest>
    </String>
    <String List="0">
      <Source>Cape - Black Linen</Source>
      <Dest>リネンケープ(黒)</Dest>
    </String>
    <String List="0">
      <Source>Cloak - Hjaalmarch Hide</Source>
      <Dest>ハイヤルマーチのマント</Dest>
    </String>
    <String List="1">
      <Source>A lush, deep purple, well preserved despite the long years within Dwemer ruins. </Source>
      <Dest>長年ドゥーマーの廃墟にあったにも拘らず状態は良く、瑞々しい深紫色を保っている。</Dest>
    </String>
    <String List="1">
      <Source>All the way from Vvardenfell, yet ash still seems to drift from the cloak with every movement.</Source>
      <Dest>ヴァーデンフェルから遠く離れていても、マントが動く度に未だ灰が漂ってくるかのようだ。</Dest>
    </String>
    <String List="1">
      <Source>Once owned by a mage who plummeted into the sea during the Great Collapse. Remnants of his power remain.</Source>
      <Dest>大崩落によって海へと沈んだ魔術師がかつて所有していたもの。彼の力の残滓がまだそこにある。</Dest>
    </String>
    <String List="1">
      <Source>A relic from the Wild Hunt of the First Era, tattered and feral as the shapeshifted Bosmer who wore it. </Source>
      <Dest>第一紀に行われた儀式「ワイルドハント」に用いられた遺物であり、それを身につけ異形化したボズマー同様、ぼろぼろで野生的である。</Dest>
    </String>
    <String List="1">
      <Source> </Source>
      <Dest> </Dest>
    </String>
    <String List="1">
      <Source>As ancient as the Greybeards themselves, this worn cloak seems to hum with echoes of the Voice. </Source>
      <Dest>グレイビアードたちと同じくらい古いこの擦り切れたマントは、声の反響によって唸りをあげるようだ。</Dest>
    </String>
    <String List="1">
      <Source>"Do you take me for a fool, Ulfrand?" she snapped. "It still smells of that Dunmer harlot!"</Source>
      <Dest>「ウルフランド、私を馬鹿にしているの？」彼女はピシャリと言った。「ここにまだダンマー女の臭いが残っているじゃないの！」</Dest>
    </String>
    <String List="1">
      <Source>Left behind by an unknown Dwemer, the cloak maintains its ancient shine. </Source>
      <Dest>名も無きドゥーマーが身につけていたものだが、そのマントは当時の輝きのままである。</Dest>
    </String>
    <String List="1">
      <Source>Faded by the Elsweyr sun, it gives off an aura of quiet and calm.</Source>
      <Dest>エルスウェーアの太陽によって色褪せ、静かで落ち着いた雰囲気を放っている。</Dest>
    </String>
    <String List="1">
      <Source>This torn cloak shows signs of its previous owner's fate. It smells of leaves and damp earth.</Source>
      <Dest>この裂けたマントには、以前の所有者の避けられぬ運命の痕跡が残されている。それは葉っぱと湿った地面の臭いがする。</Dest>
    </String>
    <String List="1">
      <Source>[pagebreak]
&lt;p align="center"&gt;


Fryssa the Wide's Nordic Tailoring
Cloaks and Capes and Jazbay Grapes
A Brief History

by
Sellius Varo
Imperial Historian
&lt;/p&gt;



[pagebreak]
&lt;p align="left"&gt;
&lt;img src='img://Textures/Interface/Books/Illuminated_Letters/I_letter.png'&gt;t has been said that Fryssa the Wide's one true love was not her husband, the hard-working farmer, Fjorrod, but a pie she regularly baked. A pie of such taste that it was whispered about beneath the eaves of many a hall. 

Fryssa took its recipe with her to her grave.

Alas, this humble historian was but a sparkle in his parents' eyes when such a pie was being frequently devoured in the villages of Eastmarch, so I cannot attest to its culinary splendour. However, after many years spent amongst the dust of aging libraries, I can reveal what Fryssa's special ingredient may have been. The jazbay grape; a tiny fruit that, after being consumed in such quantities along with endless portions of pastry, added somewhat to the largeness of the esteemed tailor. By the end, her width was proportionate to her fame. It has been said that both her girth and her tailoring were a sight to behold.

This following work is meant to serve as a brief history; of the woman, the myth, of cloaks, capes and jazybay grapes. The appendices will include a small compilation of the Wide's tailoring guides to assist any the endeavours of any novice tailors looking to pursue her craft. If you wish to prepare and create any cloaks or capes of quality, be sure to keep this tome close to hand.

(What follows is an occassionally amusing, but mostly long-winded, rambling account of Fryssa's life and achievements. At the back, however, you find useful guides on the tailoring of simple cloaks and capes to suit the harsh conditions of Skyrim.)</Source>
      <Dest>[pagebreak]
&lt;p align="center"&gt;


幅広きフリッサのノルド裁縫
マントとケープとジャズベイ・ブドウ
略歴

帝国歴史家
セリウス・ヴァロ 著
&lt;/p&gt;



[pagebreak]
&lt;p align="left"&gt;
&lt;img src='img://Textures/Interface/Books/Illuminated_Letters/I_letter.png'&gt; 幅広きフリッサは、夫ではなくフョロッドという勤勉な農民を真に愛していましたが、パイだけは定期的に焼いたと言われています。そのパイの味は多くの家の軒下で噂になるほどでした。

 フリッサはそのレシピを自らと一緒に墓へ持っていってしまいました。

 悲しきかな、そのようなパイがイーストマーチの村でたびたび平らげられていた時、この卑しき歴史家めは未だ我が父母の瞳に映るきらめきにしか過ぎませんでした、その為、私はその料理の輝かしさを証明することは出来ません。しかしながら、老朽化した図書館の埃の中で何年もの年月を費やした結果、私はフリッサの特別な材料が何であったか明らかにすることができました。ジャズベイ・ブドウは一人前のパイに際限ない量を消費する程小さな果物です(多少、有名な仕立て屋による誇張が入っております)。終わりに、彼女の幅はその名声と比例していました。それは彼女の胴回りや彼女の仕立物を目にした光景からもそう伝えられています。

 以下に述べる作品は女性、神話、マント、ケープそしてジャズベイ・ブドウについての略歴として役立つはずです。その付属書には彼女の作品を追い求めるどんな素人の仕立て屋のどんな努力をも手助けすることが出来る幅広き裁縫の手引書の小編が含まれています。もしあなたが適切な準備をし、品質高いマントやケープなどを創りたいと願っているならば、手の届くところにこの本を保管するようにして下さい。

(以下に続く文章は所々面白いものの、大部分がフリッサの人生と業績に関するくどく、とりとめのない報告ばかりであった。しかし、スカイリムの厳しい環境に適した、飾り気のないマントとケープの縫製に関して有用な手助けとなるような箇所が、その本の後半に残されていた）</Dest>
    </String>
    <String List="1">
      <Source>A relic surviving the Oblivion Crisis. Almost pristine, despite its long journey North into Skyrim. </Source>
      <Dest>オブリビオンの動乱を生き残った遺物。長旅を経てスカイリムへ北上したにも拘らず、新品同様である。</Dest>
    </String>
    <String List="1">
      <Source>"Faolan's eyes burned coldly in those days, black opals reflecting a mind not entirely his own."</Source>
      <Dest>"この頃ファオランの目は冷たい光を放ち、黒い輝きは彼ではない者の心を宿していた" --赤鷲の伝説</Dest>
    </String>
    <String List="1">
      <Source>Rumour has it this cloak once belonged to an Imperial who some believed was the Grey Fox himself.</Source>
      <Dest>このマントには、かつてグレイ・フォックスと信じられていたインペリアルが所有していたという噂がある。</Dest>
    </String>
    <String List="1">
      <Source>A gift for one of her favoured devotees; the cloak's rich quality well-preserved during the Miasma.</Source>
      <Dest>彼女に気に入られし信者たちの中から1人に贈られたもの。ミアズマの間、そのマントの高級感ある品質は保たれ続ける。</Dest>
    </String>
    <String List="1">
      <Source>Soft and damp to the touch, the cape appears to be covered in a living layer of moss</Source>
      <Dest>その柔らかく湿り気のある肌触りは、まるで生きた苔の層に覆われているかのようだ。</Dest>
    </String>
    <String List="1">
      <Source></Source>
      <Dest></Dest>
    </String>
    <String List="1">
      <Source>Tattered after long years of use, and longer years resting undiscovered amongst the ruins.</Source>
      <Dest>長年使い続けられてぼろぼろのそれは、それより長い年月の間、発見されることなく廃墟の中で眠り続けている。</Dest>
    </String>
    <String List="1">
      <Source>Nyartuk Gra-Garakh's terrible, bellowing roar was so fierce that many mistakenly believed her to be Dragonborn.  </Source>
      <Dest>ニャルトゥク・グラ・ガラクの物凄い、轟くような怒鳴り声は、彼女がドラゴンボーンなのではないかという数多の誤解を生むほど凄まじいものだった。</Dest>
    </String>
    <String List="1">
      <Source>Lost during the War of the Red Diamond, where a Knight of the Nine fell to Queen Potema's forces. </Source>
      <Dest>それは九大神の騎士たちが女王ポテマ率いる軍の手に落ちた、レッド・ダイヤモンド戦争の最中に失われたものである。</Dest>
    </String>
    <String List="1">
      <Source>This cloak once billowed from the shoulders of a great leader. His name is lost to history.  </Source>
      <Dest>このマントはかつて偉大な指導者の肩でなびいていた。彼の名は歴史から失われている。</Dest>
    </String>
    <String List="1">
      <Source>A fearsome snow bear, Himir grew old and tired and finally fell to hunters, who claimed his hide as a trophy.</Source>
      <Dest>さしもの恐れられしユキグマ、ヒミルも老いて動きが鈍くなり、ついに狩人の手に落ちた。狩人はその皮を戦利品として貰いうけた。</Dest>
    </String>
    <String List="1">
      <Source>Rough to the touch, an itchy, stained blanket discarded long ago by some disgruntled Nord.</Source>
      <Dest>手触り荒く、痒みを伴った汚らわしいそれは、ある不満顔のノルドの手によって遠い昔に処分されたものである。</Dest>
    </String>
  </Content>
</SSTXMLRessources>
